Disambiguation evidence for Keith Moore via surface form

"Keith Moore"

Triples (4)

Triples where some other subject referred to this entity as "Keith Moore".

RFC 1870 → author →
"Keith Moore"
↳ resolves to Keith Moore
ⓘ
RFC 2048 → author →
"Keith Moore"
↳ resolves to Keith Moore
ⓘ
RFC 3205 → author →
"Keith Moore"
↳ resolves to Keith Moore
ⓘ
RFC 3205 → editor →
"Keith Moore"
↳ resolves to Keith Moore
ⓘ